Subject: Re: Tickets transferred to L1 and AE LP screenshot
From: Subir Chakma <[email-masked]>
To: "Kartik p . rao" <[email-masked]>
Date: Wed, 24 Jun 2015 14:06:41 +0530 (IST)

Noted 

From: "Kartik p . rao" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, June 24, 2015 5:46:46 AM 
Subject: Tickets transferred to L1 and AE LP screenshot 

Sir, 

I had to transfer back the tickets because I had training with Akhil sir and had to give training to Rahul on Guarantee tickets. 

Please do not give tickets to me as I'm trying to prepare going live on the new process on Friday.